สอบถามเกี่ยวกับajax

สอบถามเกี่ยวกับajax
ถ้าหากจะใช้Ajax แต่ลง

Apache 2.4.4

mysql 5.6.13.1

php 5.4.15

phpMyAdmin 4.0.2

ไปแล้ว จำเป็นต้องลง wampserve อีกไหม หรือต้องconfig เพิ่มเติมตรงไหนไหมคะ



คือลองรันโค้ดที่เขียนด้วยคำสั่งAjax แล้วแต่ขึ้นเตือนแบบในรูป ต้องแก้อย่างไรคะ

27 ก.พ. 2558 1 462

ไม่จำเป็นครับ Ajax เป็นคำสั่งภาษา Javascript ที่ทำงานบนฝั่งบราวเซอร์ ซึ่งฝั่ง Server จะเป็นอะไรก็ได้ครับ เช่น PHP,ASP,.net,Ruby......



ส่วน Error ที่แสดง หมายความว่า PHP หาไฟล์เป้าหมายไม่เจอครับ อาจเป็นเพราะกำหนดที่อยู่ของไฟล์ผิด หรือไฟล์ไม่มีอยู่จริง หรือถ้าเป็น linux อาจไม่มีสิทธิ์ในการอ่านไฟล์นั้น
#1
ความคิดเห็น
ไฟล์อัปโหลด ชนิด jpg, jpeg ขนาดไฟล์ไม่เกิน 1024
^